//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////   
// Reality XP Navigation Device Source Switch Configuration File - v5.0
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////   
//
// Gps1=                Navigation Device configured as GPS1 for the switch
// Gps2=                Navigation Device configured as GPS2 for the switch
//                      
//                      Valid entries are:
//                      GPS for the FS GPS
//                      531 for the Reality XP GNS 530 Unit1
//                      532 for the Reality XP GNS 530 Unit2
//                      431 for the Reality XP GNS 430 Unit1
//                      432 for the Reality XP GNS 430 Unit2
//                      FM1 for the Reality XP FMC Unit1
//                      FM2 for the Reality XP FMC Unit2
//                      GL5 for the Reality XP Apollo GPS
//
//                      NB: When both settings are configured, the DEV_SELECT_SWITCH is a Dual Mode Switch
//                          Otherwise, the DEV_SELECT_SWITCH is a multimode switch
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////   

[settings]
Gps1=531
Gps2=GPS
